.shadow-wrapper {
	_background: none
}
#subcontent UL#products-ul {
	MARGIN-BOTTOM: 1px; _margin-bottom: 0
}
.menu-column UL#subcontent-menu-ul LI {
	ZOOM: 1
}
.button {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
A.button:link {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
A.button:visited {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
A.button:hover {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
A.button:active {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: inline; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
#header-wrap {
	Z-INDEX: 1000; POSITION: relative; ZOOM: 1
}
#header {
	ZOOM: 1
}
#footer-nav-container {
	_width: 575px
}
.menu-wrapper {
	ZOOM: 1; DISPLAY: block
}
#body {
	ZOOM: 1; DISPLAY: block
}
#body-confirm {
	ZOOM: 1; DISPLAY: block
}
#article {
	ZOOM: 1; DISPLAY: block
}
#products-ul {
	ZOOM: 1; DISPLAY: block
}
UL.products-ul LI .action {
	ZOOM: 1; DISPLAY: block
}
#compare LI .product {
	ZOOM: 1; DISPLAY: block
}
.aside .awards-reviews UL LI {
	ZOOM: 1; DISPLAY: block
}
.help {
	ZOOM: 1; DISPLAY: block
}
#other-info {
	ZOOM: 1; DISPLAY: block
}
.it-wrapper {
	ZOOM: 1; DISPLAY: block
}
#shop-by-feature UL {
	ZOOM: 1; DISPLAY: block
}
#hq-locations {
	ZOOM: 1; DISPLAY: block
}
#affiliates {
	ZOOM: 1; DISPLAY: block
}
UL.details {
	ZOOM: 1; DISPLAY: block
}
#footer-nav-ul {
	ZOOM: 1; DISPLAY: block
}
.tab-meta {
	ZOOM: 1; DISPLAY: block
}
.clearfix {
	ZOOM: 1; DISPLAY: block
}
#logonav-container {
	ZOOM: 1
}
#header-ul LI {
	ZOOM: 1
}
#header-ul LI A {
	ZOOM: 1
}
#country-language A {
	ZOOM: 1
}
#navi {
	ZOOM: 1
}
.page-action {
	ZOOM: 1
}
.ui-menu-content {
	ZOOM: 1
}
.carat {
	ZOOM: 1
}
.detail {
	ZOOM: 1
}
.award {
	ZOOM: 1
}
#shop-for LI {
	ZOOM: 1
}
#subcontent {
	ZOOM: 1
}
#pfooter-ul {
	ZOOM: 1
}
#compare TD .product {
	ZOOM: 1
}
P.buynow {
	ZOOM: 1
}
.highlights .tab-img-description LI {
	ZOOM: 1
}
#footer-nav-ul LI {
	ZOOM: 1
}
.views-global LI {
	ZOOM: 1
}
.spec-tab UL {
	ZOOM: 1
}
#header-ul LI {
	DISPLAY: inline
}
.button {
	VERTICAL-ALIGN: middle
}
.split-width .info-wrapper {
	_height: 510px
}
.shopping-login .info-wrapper {
	_height: auto
}
UL.layer-adjust {
	MARGIN-TOP: -20px; WIDTH: 200px
}
UL.content-column {
	FLOAT: left; COLOR: #828282
}
UL.content-list {
	FONT: 12px Arial, Helvetica; FLOAT: left
}
.no-float {
	CLEAR: left
}
.content-list LI A {
	LINE-HEIGHT: 14px !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important
}
#myDiv {
	BOTTOM: 6px
}
.search-results .buy A {
	CLEAR: right
}
UL.products-ul LI {
	ZOOM: 1; DISPLAY: inline
}
UL.products-ul LI .quantity-box {
	TEXT-ALIGN: right; TEXT-INDENT: 2px
}
#section .selling-point UL {
	WIDTH: 500px
}
H1.category-heading-padding {
	MARGIN-BOTTOM: 0px
}
.product-detail UL.features {
	DISPLAY: inline
}
.product-detail UL.views {
	DISPLAY: inline
}
.product-detail .section {
	PADDING-TOP: 0px
}
.count SELECT {
	_position: absolute
}
.product-detail #aside .related-links UL LI {
	ZOOM: 1
}
.row LI {
	
}
.row LI.unavailable {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=40)
}
ignore {
	Z-INDEX: -1 !important
}
shape {
	Z-INDEX: -1 !important
}
LI.search ignore {
	Z-INDEX: 100 !important
}
.row UL {
	
}
.row UL LI {
	
}
#progress ignore {
	Z-INDEX: 4 !important; POSITION: relative
}
#progress OL LI ignore {
	Z-INDEX: 6 !important; POSITION: relative
}
#progress OL LI STRONG {
	Z-INDEX: 8 !important
}
.added-cart .related-products {
	_width: 97%; _height: 290px
}
.added-cart .related-products TABLE {
	_width: 95%
}
#cart-ul {
	HEIGHT: 42px
}
#cart-ul IMG.shim {
	_display: none
}
.cart-a {
	WIDTH: auto; OVERFLOW: hidden
}
#navi UL IMG.shim {
	_display: none
}
#features #finder .finder-form A.button {
	BOTTOM: 3px
}
#features #finder .finder-form SPAN.button {
	BOTTOM: 3px
}
.product P.price {
	LINE-HEIGHT: normal
}
.bulleted {
	_width: 95%
}
#comparison A.dropdown:link {
	_display: inline
}
#comparison A.dropdown:visited {
	_display: inline
}
#comparison A.dropdown:hover {
	_display: inline
}
#comparison A.dropdown:active {
	_display: inline
}
DIV.info-header-wrapper DIV.count {
	_display: inline; _margin-right: 155px
}
.info-container {
	ZOOM: 1
}
.info-header-wrapper {
	WIDTH: 100%; ZOOM: 1; DISPLAY: block
}
.estimated-container LI {
	_width: 94px
}
.form-info TD.colspan {
	WIDTH: auto
}
.form-info TD.colspan FIELDSET {
	WIDTH: auto
}
.form-info TD.colspan FIELDSET LABEL {
	FONT-SIZE: 87.5%
}
#checkout-register .form-info TD.first {
	_width: 196px
}
.display-action {
	WIDTH: 100%
}
.display-action .left A.button {
	RIGHT: 24%; MARGIN-RIGHT: 2px
}
#side-navigation LI.category H1 A:link {
	ZOOM: 1
}
#side-navigation LI.category H1 A:visited {
	ZOOM: 1
}
#side-navigation LI.category H1 A:hover {
	ZOOM: 1
}
#side-navigation LI.category H1 A:active {
	ZOOM: 1
}
#aside .nav-container {
	ZOOM: 1
}
.article-promo-image-alt {
	DISPLAY: inline
}
.inner-list LI {
	WIDTH: auto !important
}
.checkout .form-info {
	WIDTH: 500px; MARGIN-RIGHT: 25px
}
.checkout .return-user.form-info {
	MARGIN-RIGHT: 77px
}
.checkout .side-info .cclist LI {
	_width: 55px
}
.ccfieldset .cclist LI LABEL {
	_width: 54px
}
#inputBox {
	BOTTOM: 13px
}
#inputBox P {
	MARGIN-TOP: -3px
}
.page-action .verisign {
	MARGIN-RIGHT: 20px
}
.form .page-action A.button {
	MARGIN-BOTTOM: 0px
}
.form .page-action {
	OVERFLOW: visible; _height: auto
}
.cart-action {
	
}
.cart-action .verisign {
	MARGIN-RIGHT: 0px
}
.cart-action .funky {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: right
}
.cart-action .funkyAlt {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: right
}
.bottom.display-action {
	WIDTH: auto; ZOOM: 1
}
UL.products-ul LI .product-info H2 {
	LINE-HEIGHT: 1.1
}
UL.products-ul LI {
	
}
.two-columns-container UL.products-ul .action {
	_height: 69px; _min-height: 69px
}
.product-detail #aside .praise {
	DISPLAY: inline-block
}
#promo {
	_bottom: -15px
}
.country-wrapper {
	ZOOM: 1
}
#search-ul A.button {
	MARGIN-TOP: -2px; _margin-top: 2px
}
.addressbook .default-address UL LI A {
	PADDING-BOTTOM: 3px
}
#TB_window A.close-link:link {
	_right: 20px
}
#TB_window A.close-link:visited {
	_right: 20px
}
#TB_window A.close-link:hover {
	_right: 20px
}
#TB_window A.close-link:active {
	_right: 20px
}
#footer-signup-container {
	_width: 330px
}
#footer-signup-container .round-input {
	_margin-right: 0px
}
.track-container FIELDSET {
	_width: 195px
}
.track-container FORM A.funky {
	MARGIN-TOP: 20px
}
.action-container {
	_height: 245px
}
.added-cart .product-rows .product-shop {
	HEIGHT: 70px
}
.compatibility LI {
	_margin-right: 10px
}
.product-detail {
	_width: 926px
}
.full-width {
	_width: 926px
}
UL.products-ul LI .product-info H2 A {
	LINE-HEIGHT: 1
}
#shop-by-types UL LI A.bigButton {
	BACKGROUND: url(/en_US/common/img/shop-by-type-item.png) no-repeat; _background: #fff
}
SPAN.dddivder {
	POSITION: relative; BOTTOM: 3px
}
.shipping-and-billing H1.intro-free {
	WIDTH: 470px; FLOAT: left; _width: 465px
}
.shopping-login H1.intro-free {
	WIDTH: 470px; FLOAT: left; _width: 465px
}
.shipping-and-billing #progress {
	
}
.shopping-login #progress {
	
}
INPUT.checkbox {
	MARGIN-BOTTOM: -1px
}
INPUT.checkbox {
	MARGIN-BOTTOM: -1px
}
LABEL.checkbox INPUT {
	MARGIN-BOTTOM: -1px
}
.radiofieldset INPUT {
	MARGIN-BOTTOM: -1px
}
.shipping-confirmation .rightUnit {
	_padding: 5px 0px 5px 0px
}
DIV.info-header-wrapper P.meta {
	_margin-top: 10px
}
#nav-popup .pointer {
	LEFT: -11px
}
#nav-popup .container H1 {
	MARGIN-TOP: 25px
}
.added-cart .in-the-box {
	ZOOM: 1
}
.form-info TH .same-as-shipping {
	TOP: 2px; _position: absolute; _top: 19px
}
.side-info TH .same-as-shipping {
	TOP: 2px; _position: absolute; _top: 19px
}
#affiliates {
	WIDTH: 906px; OVERFLOW: hidden
}
.funky {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyGrey {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyAlt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyTall {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyGreyTall {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyAltTall {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
P.compare A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1 !important; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(/en_US/common/img/rtl-orange-right.png) no-repeat right top; COLOR: #fff !important; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px; _padding: 0 10px 0 0
}
.funkyTall {
	BACKGROUND: url(/en_US/common/img/rtl-orange-right-tall.png) no-repeat right top
}
.funkyGrey {
	BACKGROUND: url(/en_US/common/img/rtl-grey-right.png) no-repeat right top
}
.funkyGreyTall {
	BACKGROUND: url(/en_US/common/img/rtl-grey-right-tall.png) no-repeat right top
}
.funkyAlt {
	BACKGROUND: url(/en_US/common/img/rtl-alt-right.png) no-repeat right top
}
.funkyAltTall {
	BACKGROUND: url(/en_US/common/img/rtl-alt-right-tall.png) no-repeat right top
}
.funky SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyGrey SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyAlt SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyTall SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyGreyTall SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyAltTall SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
P.compare A SPAN {
	Z-INDEX: 1; PADDING-BOTTOM: 5px; MARGIN: 0px -5px 0px 0px; PADDING-LEFT: 7px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(/en_US/common/img/rtl-orange-left.png) no-repeat left top; CURSOR: pointer; PADDING-TOP: 4px; _padding: 4px 0 6px 7px
}
.funkyTall SPAN {
	WHITE-SPACE: normal
}
SPAN.funky {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funkyGrey {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funkyAlt {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funkyTall {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funkyGreyTall {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funkyAltTall {
	_height: 10px; _display: inline-block; _padding-top: 0; _padding-bottom: 0; _zoom: 1
}
SPAN.funky SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funkyGrey SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funkyAlt SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funkyTall SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funkyGreyTall SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funkyAltTall SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
P.compare A SPAN {
	MARGIN-RIGHT: -5px; _width: 100%; _display: block; _margin-right: -5px; _padding: 4px 0 5px 7px; _zoom: 1
}
SPAN.funky SPAN {
	CURSOR: default
}
SPAN.funkyGrey SPAN {
	CURSOR: default
}
SPAN.funkyAlt SPAN {
	CURSOR: default
}
SPAN.funkyTall SPAN {
	CURSOR: default
}
SPAN.funkyGreyTall SPAN {
	CURSOR: default
}
SPAN.funkyAltTall SPAN {
	CURSOR: default
}
P.compare A.disabled SPAN {
	CURSOR: default
}
.added-cart .add-to-cart SPAN.funky SPAN {
	CURSOR: default
}
.funkyTall SPAN {
	BACKGROUND: url(/en_US/common/img/rtl-orange-left-tall.png) no-repeat left top
}
.funkyGrey SPAN {
	BACKGROUND: url(/en_US/common/img/rtl-grey-left.png) no-repeat left top
}
.funkyGreyTall SPAN {
	BACKGROUND: url(/en_US/common/img/rtl-grey-left-tall.png) no-repeat left top
}
.funkyAlt SPAN {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; BACKGROUND: url(/en_US/common/img/rtl-alt-left.png) no-repeat left top; COLOR: #b93e1d !important; PADDING-TOP: 5px
}
funckyAltTall SPAN {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; BACKGROUND: url(/en_US/common/img/rtl-alt-left.png) no-repeat left top; COLOR: #b93e1d !important; PADDING-TOP: 5px
}
.funkyAltTall SPAN {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; BACKGROUND: url(/en_US/common/img/rtl-alt-left-tall.png) no-repeat left top; PADDING-TOP: 5px
}
.addressbook .default-address UL LI A.funky {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; PADDING-TOP: 0px; _padding: 0 11px 0 0
}
#body .product-rows A.funky:link {
	COLOR: #fff !important; TEXT-DECORATION: none !important
}
#body .product-rows A.funky:visited {
	COLOR: #fff !important; TEXT-DECORATION: none !important
}
#body .product-rows A.funky:hover {
	COLOR: #fff !important; TEXT-DECORATION: none !important
}
#body .product-rows A.funky:active {
	COLOR: #fff !important; TEXT-DECORATION: none !important
}
#body .product-rows A.funky:hover {
	TEXT-DECORATION: none !important
}
.product-rows TD .button-box {
	TEXT-ALIGN: center
}
.form .page-action A.funky {
	MARGIN: 0px 20px 5px 35px; FLOAT: left
}
.form .page-action A.funkyAlt {
	MARGIN: 0px 0px 5px; FLOAT: left
}
.shopping-utilities .utility FIELDSET A.funkyAlt {
	MARGIN-TOP: 1px !important; MARGIN-LEFT: 10px !important
}
.estimated-container TD.utility LI A.funkyAlt {
	MARGIN-TOP: 10px !important; MARGIN-LEFT: 2px !important
}
.modal-action A.funky:link {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funky:visited {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funky:hover {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funky:active {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funkyAlt:link {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funkyAlt:visited {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funkyAlt:hover {
	DISPLAY: inline; FLOAT: left
}
.modal-action A.funkyAlt:active {
	DISPLAY: inline; FLOAT: left
}
#footer-signup-container INPUT.footer-text {
	POSITION: relative; WIDTH: 120px; LEFT: 10px
}
#content #businessRotator LI .button {
	MAX-WIDTH: 180px
}
#content #businessRotator LI .button .buttonArrow {
	MARGIN: -15px 0px 0px 10px
}
